path: /build/build/gsm-media-sound-1.0.13.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-sound/gsm -pv -t && \
    emerge -j ${JOBS} --nodeps media-sound/gsm
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gsm && luet-portage --dir /pkgdir/gsm
    media-sound/gsm && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: gsm
    version: 1.0.13
    category: media-sound
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Lossy speech compression library and tool
    uri:
    - https://packages.qa.debian.org/libg/libgsm.html
    license: gsm
    buildtimestamp: 2023-08-27 10:57:59.152928799 +0000 UTC m=+61.199842792
    labels:
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      emerge.packages: media-sound/gsm
      kit: media-kit
      original.package.name: media-sound/gsm
      original.package.slot: "0"
      original.package.version: 1.0.13-r1
    treedir: /build/packages
  package_dir: /pkgdir/gsm
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 29ae3d46668e3027cff4db13ad7a857d5857eebd2cd6150fcc8de13943469c8d
compressiontype: zstd
files:
- usr/bin/tcat
- usr/bin/toast
- usr/bin/untoast
- usr/include/gsm/gsm.h
- usr/include/libgsm/gsm.h
- usr/lib64/libgsm.a
- usr/lib64/libgsm.so
- usr/lib64/libgsm.so.1
- usr/lib64/libgsm.so.1.0.13
- usr/share/doc/gsm-1.0.13-r1/ChangeLog.bz2
- usr/share/doc/gsm-1.0.13-r1/MACHINES.bz2
- usr/share/doc/gsm-1.0.13-r1/MANIFEST.bz2
- usr/share/doc/gsm-1.0.13-r1/README.bz2
- usr/share/man/man1/toast.1.bz2
- usr/share/man/man3/gsm.3.bz2
- usr/share/man/man3/gsm_explode.3.bz2
- usr/share/man/man3/gsm_option.3.bz2
- usr/share/man/man3/gsm_print.3.bz2
- var/db/pkg/media-sound/gsm-1.0.13-r1/BUILD_TIME
- var/db/pkg/media-sound/gsm-1.0.13-r1/CATEGORY
- var/db/pkg/media-sound/gsm-1.0.13-r1/CBUILD
- var/db/pkg/media-sound/gsm-1.0.13-r1/CFLAGS
- var/db/pkg/media-sound/gsm-1.0.13-r1/CHOST
- var/db/pkg/media-sound/gsm-1.0.13-r1/CONTENTS
- var/db/pkg/media-sound/gsm-1.0.13-r1/COUNTER
- var/db/pkg/media-sound/gsm-1.0.13-r1/CXXFLAGS
- var/db/pkg/media-sound/gsm-1.0.13-r1/DEFINED_PHASES
- var/db/pkg/media-sound/gsm-1.0.13-r1/DESCRIPTION
- var/db/pkg/media-sound/gsm-1.0.13-r1/EAPI
- var/db/pkg/media-sound/gsm-1.0.13-r1/FEATURES
- var/db/pkg/media-sound/gsm-1.0.13-r1/HOMEPAGE
- var/db/pkg/media-sound/gsm-1.0.13-r1/INHERITED
- var/db/pkg/media-sound/gsm-1.0.13-r1/IUSE
- var/db/pkg/media-sound/gsm-1.0.13-r1/IUSE_EFFECTIVE
- var/db/pkg/media-sound/gsm-1.0.13-r1/KEYWORDS
- var/db/pkg/media-sound/gsm-1.0.13-r1/LDFLAGS
- var/db/pkg/media-sound/gsm-1.0.13-r1/LICENSE
- var/db/pkg/media-sound/gsm-1.0.13-r1/NEEDED
- var/db/pkg/media-sound/gsm-1.0.13-r1/PF
- var/db/pkg/media-sound/gsm-1.0.13-r1/PROVIDES
- var/db/pkg/media-sound/gsm-1.0.13-r1/REQUIRES
- var/db/pkg/media-sound/gsm-1.0.13-r1/SIZE
- var/db/pkg/media-sound/gsm-1.0.13-r1/SLOT
- var/db/pkg/media-sound/gsm-1.0.13-r1/USE
- var/db/pkg/media-sound/gsm-1.0.13-r1/environment.bz2
- var/db/pkg/media-sound/gsm-1.0.13-r1/gsm-1.0.13-r1.ebuild
- var/db/pkg/media-sound/gsm-1.0.13-r1/repository
package_cacheimage: ""
runtime:
  name: gsm
  version: 1.0.13
  category: media-sound
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Lossy speech compression library and tool
  uri:
  - https://packages.qa.debian.org/libg/libgsm.html
  license: gsm
  labels:
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    emerge.packages: media-sound/gsm
    kit: media-kit
    original.package.name: media-sound/gsm
    original.package.slot: "0"
    original.package.version: 1.0.13-r1
